package cn.iocoder.yudao.module.system.enums.robot.statistics;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum TimeTypeEnum {
    WEEK("1","周"),
    MONTH("2","月"),
    QUARTER("3","季度");
    /**
     * 类型
     */
    private final String type;
    /**
     * 说明
     */
    private final String msg;
}
